local init_game_actual = MenuSetup.init_game
function MenuSetup:init_game(...)
	local result = init_game_actual(self, ...)

	game_state_machine:set_boot_intro_done(true)

	game_state_machine:change_state_by_name("menu_titlescreen")

	return result
end